New: French documentation now available! Switch to French
curl --request GET \
--url https://api.txcloud.io/v1/watchlist/analytics/summary \
--header 'Authorization: Bearer <token>'{
"period": "<string>",
"screenings": {
"total": 123,
"clear": 123,
"potential_matches": 123,
"confirmed_hits": 123
},
"hit_rate": 123,
"false_positive_rate": 123,
"by_list": {},
"pending_review": 123
}curl --request GET \
--url https://api.txcloud.io/v1/watchlist/analytics/summary \
--header 'Authorization: Bearer <token>'{
"period": "<string>",
"screenings": {
"total": 123,
"clear": 123,
"potential_matches": 123,
"confirmed_hits": 123
},
"hit_rate": 123,
"false_positive_rate": 123,
"by_list": {},
"pending_review": 123
}Documentation Index
Fetch the complete documentation index at: https://docs.txcloud.thetekcircle.io/llms.txt
Use this file to discover all available pages before exploring further.
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.